KDESVN(1)

NAME
kdesvn - Een Subversion-cliënt door KDE (standalone toepassing)

SAMENVATTING

kdesvn [opties] exec <commando> [URL]

BESCHRIJVING

Een Subversion-cliënt door KDE (standalone toepassing)

OPTIES

  Argumenten:

exec <commando>
    Voert subversion commando uit ("exec help" voor meer informatie, opent KDE Helpcentrum)

URL-adres
    Pad naar lokale werkkopie of repository.

  Opties:

-r startrev[:endrev]
    Enkel Subversion-commando uitvoeren op een specifieke revisie(-bereik)

-R
    Om revisie vragen bij het uitvoeren van een enkel commando

-f
    Handeling forceren

-o <bestand>
    Uitvoer van subversion-commando (bijv. “cat”) opslaan in bestand <bestand>

-l <number>
    Loguitvoer beperken tot <aantal>

VOORBEELD

kdesvn file:///path/to/local/working/copy

kdesvn http://remote/svn/project/trunk

ZIE OOK
    De volledige gebruikers documentatie is beschikbaar via het KHelpCenter. U kunt ook de URL help:/kdesvn/ direct in Konqueror invoeren maar u kunt ook `khelpcenter help:/kdesvn/' van de commandoregel uitvoeren.
    kf5options(7)
    qt5options(7)

AUTEURS

    Rajko Albrecht <ral@alwins-world.de>

AUTEUR

Rajko Albrecht <ral@alwins-world.de>
    Auteur.